:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Test_configuration
call %ADB% install _Compiled_android\Test_configuration.apk
call %ADB shell am start -n com.al4.Test_configuration/com.al4.Test_configuration.MainActivity
pause
goto start
